Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gendoc » installation GenDoc failure(I try to install GenDoc on Eclipse Luna Service Release 2 (4.4.2))
installation GenDoc failure [message #1725865] Tue, 08 March 2016 07:11 Go to next message
ronan prat is currently offline ronan pratFriend
Messages: 3
Registered: February 2016
Junior Member
When I try to install the latest version of GenDoc on Elipse Luna Service Release 2 (4.4.2) , I have an error message at the end of the installation.
The message is :
"Cannot complete the install because one or more required items could not be found.
Software being installed: Papyrus bundle for Gendoc 0.5.1.201508310503 (org.eclipse.gendoc.papyrus.feature.feature.group 0.5.1.201508310503)
Missing requirement: Gendoc commons bundle 0.5.1.201508310503 (org.eclipse.gendoc.bundle.acceleo.commons 0.5.1.201508310503) requires 'bundle org.eclipse.acceleo.model 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Gendoc 0.5.1.201508310503 (org.eclipse.gendoc.feature.feature.group 0.5.1.201508310503)
To: org.eclipse.gendoc.bundle.acceleo.commons [0.5.1.201508310503]
Cannot satisfy dependency:
From: Papyrus bundle for Gendoc 0.5.1.201508310503 (org.eclipse.gendoc.papyrus.feature.feature.group 0.5.1.201508310503)
To: org.eclipse.gendoc.feature.feature.group 0.0.0"

Thanks for your help
Re: installation GenDoc failure [message #1727252 is a reply to message #1725865] Mon, 21 March 2016 15:34 Go to previous message
Tristan Faure is currently offline Tristan FaureFriend
Messages: 425
Registered: July 2009
Senior Member
Hello did you succeed to install gendoc ?

According to your error it seems you shall install Acceleo or reference its update site. Is Acceleo installed on your platform ?




Previous Topic:images in fragments
Next Topic:package org.apache.commons.io 1.3.1
Goto Forum:
  


Current Time: Mon Sep 24 10:22:07 GMT 2018

Powered by FUDForum. Page generated in 0.01543 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top